何!?iOS9は格安シムに対応してないだと!?

昨年はiOS8にアップデートすると、auの格安シムが使えなくなると言う悲劇が起こりました…

そして、今回は何とドコモの格安シムも使えなくなる!?

格安シム各社も、早めのアップデートをしないように呼び掛けています。

DMM mobileではiOSで動くのに必要なプロファイルをダウンロード推奨をしています。

ただこれも未知数なところがあります。

Appleは何を目的で、格安シムを使えなくしようとしてるのでしょうか!?
まぁAppleのせいではないか!!

ただこのiOS9問題が解決しないと、iPhoneが怖くて使えないですね!!

是非とも使えるようにしていただきたい!!

格安SIMユーザーが「iOS 9」へアップデートする前に注意すべきこと – ITmedia Mobile http://www.itmedia.co.jp/mobile/spv/1509/16/news045.html #Yahooニュースアプリ

質問等はTwitterまたはメールにて受け付けております。

GoogolePlex by Norah | 

私のmail: limit.up.my.brand@gmail.com

にほんブログ村 スマホ・携帯ブログへ

にほんブログ村 スマホ・携帯ブログ Androidへ

にほんブログ村

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中